@charset "Shift_JIS";

/*---------------------商品詳細画面------------------------*/

#renewalContents .pc_review_productDetail_lead{
    padding: 13px 0 0;
}

#renewalContents .pc_review_anchor{
    border-bottom: 1px dotted #e2e2e2;
    margin-top: 10px;
    padding-bottom: 10px;
}

#renewalContents ul.pc_review_anchor li{
    color: #507cec!important;
    text-decoration: underline;
}

#renewalContents ul.pc_review_anchor li a.pc_review_linkArrow{
    padding-left: 16px;
    background: url(../img/pc_review_arrow_btm.png) left center no-repeat;
    font-weight: 700;
    color: #507cec;
}

#renewalContents ul.pc_review_anchor li a.pc_review_linkArrow:hover{
    text-decoration: none;
}

#renewalContents .pc_review_button_contribution{
    padding-top: 20px;
}

#renewalContents .pc_review_button_contribution a{
    display: block;
    color: #fff;
    text-align: center;
    width: 226px;
    background: #507cec;
    border-radius: 3px;
    padding: 10px;
    position: relative;
    margin: 20px 0 30px;
}

#renewalContents .pc_review_button_contribution a:hover{
    text-decoration: none;
	opacity: .6;
}

#renewalContents .pc_review_button_contribution a::before{
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
    left: 12px;box-sizing: border-box;
    width: 4px;
    height: 4px;
    border: 4px solid transparent;
    border-left: 4px solid #fff;
}

#userreview_frame dt{
    background: #f1f1f1;
    padding-left: 10px!important;
    font-size: 90%;
}

#userreview_frame dd{
    padding-left: 10px!important;
    padding-right: 10px!important;
    border-bottom: none!important;
}

.review_count_summary_{
    border-top: 1px solid #D9D6CD;
    margin-top: 20px;
    padding-top: 10px;
}

/*---------------------投稿用入力フォーム------------------------*/
.userreview_ .goodsinfo_{
    background: #eeeeee;
    padding: 10px;
}

.userreview_ .goodsinfo_ img{
    height: 100px;
    vertical-align: middle;
}

.userreview_ .goodsinfo_ span{
    margin-left: 10px;
}

.userreview_ .review_font_notes{
    color: #cc0000!important;
    margin-top: 10px!important;
    font-weight: bold;
    font-size: 16px!important;
}

.userreview_ h2{
    margin-top: 50px;
}

.formhead_ .title_{
    font-size: 18px;
}

.formbody_{
    width: 500px!important;
}

.formbody_ input{
    border-radius: 0!important;
    width: 300px;
    height: 10px!important;
    border-color: #bdbdbd!important;
}

#reviewer_name_count_msg, #comment_count_msg{
    color: #507cec!important;
    font-size: 14px;
}

.formbody_ select{
    border-radius: 0!important;
    width: 320px;
    border-color: #bdbdbd!important;
}

.formbody_ textarea{
    border-radius: 0!important;
    width: 100%;
    margin-bottom: 5px;
    border-color: #bdbdbd!important;
}

.scoreinfo_, .commentinfo_{
    margin-top: 20px;
}

.pc_review_infoBox{
    border: 1px solid #5c5c5c;
    padding: 5px;
    font-size: 14px!important;
    margin-bottom: 40px;
    margin-top: 20px;
}

.pc_review_infoBox ul li:not(:first-child){
    margin-top: 5px;
}

.pc_review_infoBox ul li a {
    color: #507cec;
    text-decoration: underline;
}

hr.pc_review_link_line{
    border-top: 1px solid #232323;
    border-left: none;
    border-right: none;
    border-bottom: none;
    margin-top: 40px;
}

.pc_review_page_link{
    color: #507cec!important;
    text-decoration: underline!important;
    margin-top: 20px!important;
}

.pc_review_confirmation_btn:hover{
    opacity: .6;
}